.\" $Header: cvi.1,v 64.4 91/06/07 12:42:25 DiPasquale Exp $
.TH CVI 1 
.ds )H Hewlett-Packard Company
.ds ]W HP-UX Release 8.0: Jun 1991
.SH NAME
cvi \- (change-vi) adds change-bars when updating documents
.SH SYNOPSIS
.B cvi
.B [-v]
.B filename
.SH DESCRIPTION
.I cvi 
is a program that can be used to edit files and keep track of
updates to those files.  Initially, a user may use
.I vi
or
.I cvi
to edit a file.
.I  cvi 
can then be used on subsequent edits if the original file
needs to be updated.  After editing, the updated file is saved with the
original file name -and contains change-bars.  The original file is 
saved with a revision number appended to the file name.  Thus, a user
can keep a history of all changes made to a file.
.SH OPTIONS
.B -v (verbose)
When this option is used, any deletions in a file will be marked with a
deletion notice.  A deletion notice displays the line number(s) of text
that was deleted from the privious revision of a file.
.SH FILES
/usr/contrib/bin/cvi
.B or
/opt/hppd/bin/cvi

.SH AUTHOR 
.I cvi 
was developed by Mark DiPasquale of Hewlett-Packard.
